<template>
<qa title="Где проходят занятия">
  <ul>
    <li>теперь удалённо (см. <router-link to="/contacts">контакты</router-link>)</li>
    <li><s>либо Вы приезжаете ко мне (г. Москва, м. Сходненская)</s></li>
  </ul>
</qa>
</template>


<script>
export default {
  components: {
    qa: () => import('@/common/QA.vue'),
  },
};
</script>
